/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.6.1781544758
Updated: 2026-06-15 17:32:38

*/
.et_pb_row.et_pb_row_0_tb_header.topbar {
    display: flex;
    align-items: center;
}
.topbar li.dsm_icon_list_child.dsm_icon_list_child_0_tb_header {
    justify-content: flex-end;
}
.topbar .et_pb_column.et_pb_column_1_2.et_pb_column_0_tb_header.et_pb_css_mix_blend_mode_passthrough {
	margin-right: 1%!important;
}